.main {
    width: 100%;
    background: url(../images/mainBg.jpg) top center no-repeat #2558c1;
    background-size: 100% auto;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 1.3rem;
    padding-bottom: 4.5rem;
}

.header .dxlogo img {
    height: 0.92rem;
}

.header h1 {
    width: 100%;
    margin: 0.75rem 0 0.55rem 0;
}

.header h1 a {
    display: block;
    width: 100%;
}

.header h1 img {
    width: 100%;
}

.header .ztdate img {
    height: 0.98rem;
}

.nheader h1 {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.6rem;
}

.content {
    width: calc(100% + 0.92rem);
    background: url(../images/contentBg.png) center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 0.5rem 0.46rem;
    margin-left: -0.46rem;
}

.content .text {
    color: #fff;
    font-size: 0.24rem;
    line-height: 2em;
    box-sizing: border-box;
    padding: 0.55rem 1.06rem;
    text-indent: 2em;
    text-align: justify;
}

.hdlist {
    margin-top: 0.5rem;
    position: relative;
}

.hdlist ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.hdlist .ul_xian {
    content: '';
    width: 0;
    height: calc(100% - 0.7rem);
    display: inline-block;
    border-left: 1px solid #6990E6;
    position: absolute;
    left: 50%;
    top: 0;
}

.hdlist ul li {
    width: 5.04rem;
    height: 6.07rem;
    background: url(../images/hd-li-bg.png) center no-repeat;
    background-size: 100% 100%;
    margin-bottom: 0.7rem;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.hdlist ul li:nth-child(2n - 1)::before {
    content: '';
    width: 4rem;
    height: 0;
    display: inline-block;
    border-top: 1px solid #6990E6;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.hdlist ul li:nth-child(2n - 1)::after {
    content: '';
    width: 0.4rem;
    height: 0.4rem;
    display: inline-block;
    background: url(../images/yuan.png) center no-repeat;
    background-size: cover;
    position: absolute;
    right: -43%;
    top: 50%;
    transform: translateY(-50%);
}

.hdlist ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.hdlist ul li .org {
    font-size: 0.24rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 0.45rem;
    height: 0.45rem;
}

.hdlist ul li .icon {
    padding-bottom: 0.27rem;
    position: relative;
}

.hdlist ul li .icon::before {
    content: '';
    width: 2.43rem;
    height: 0.94rem;
    display: inline-block;
    background: url(../images/dizuo.png) center no-repeat;
    background-size: cover;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.hdlist ul li .icon img {
    height: 1.95rem;
    position: relative;
    z-index: 11;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.hdlist ul li .title {
    font-size: 0.32rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-top: 0.45rem;
}

.hdlist ul li .text {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hdlist ul li .date {
    height: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    box-sizing: border-box;
    padding-top: 0.1rem;
}

.hdlist ul li .date .l {
    display: flex;
    flex-direction: column;
    font-size: 0.25rem;
    position: relative;
    padding-right: 0.1rem;
    margin-right: 0.1rem;
    font-family: Rubik;
}

.hdlist ul li .date .l::before {
    content: '';
    width: 0;
    height: 100%;
    display: inline-block;
    border-left: 1px solid #fff;
    position: absolute;
    right: 0;
    top: 4px;
}

.hdlist ul li .date .l span {
    height: 0.25rem;
    display: inline-block;
    font-family: Rubik;
}

.hdlist ul li .date .r {
    font-size: 0.26rem;
}

.hdlist ul li .date .r span {
    font-size: 0.5rem;
    font-family: Rubik;
    /* font-weight: bold; */
}

.hdlist ul li:hover {
    background: url(../images/hd-li-bg-hover.png) center no-repeat;
    background-size: 100% 100%;
}

.hdlist ul li:hover .icon img {
    top: -10px;
}

.footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.45rem;
}

.banq p {
    font-size: 0.14rem;
    color: #fff;
    line-height: 0.3rem;
}

.banq p a {
    color: #fff !important;
}

/* ---------------------------------------- */

.crumbs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 0.8rem;
}

.crumbs .name {
    font-size: 0.4rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0.1rem;
}

.crumbs .desc {
    font-size: 0.24rem;
    color: #fff;
}


.crumbs .back a {
    width: 0.85rem;
    height: 0.85rem;
    border-radius: 0.2rem;
    border-radius: 50%;
    background: linear-gradient(93deg, #003bb200 -42%, #003bb200 -42%, #003bb24d 100%);
    border: 1px solid rgba(209, 217, 255, 0.3);
    backdrop-filter: blur(18.9px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.crumbs .back img {
    height: 0.3rem;
}

.npage {
    width: 100%;
    box-sizing: border-box;
    padding: 0.4rem;
    border-radius: 0.2rem;
    background: linear-gradient(93deg, #003bb200 -43%, #003bb200 -43%, #003bb24d 101%);
    border: 1px solid rgba(209, 217, 255, 0.5);
    backdrop-filter: blur(18.9px);
    box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 0.45rem;
}


.picture_ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.picture_ul li {
    width: 33.3%;
    box-sizing: border-box;
    padding: 0 0.18rem;
    margin-bottom: 0.4rem;
    position: relative;
}

.picture_ul li .img {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 0.12rem 0.12rem;
    position: relative;
    overflow: hidden;
}

.picture_ul li .img::before {
    content: '';
    width: calc(100% - 0.12rem);
    height: 1.5rem;
    display: inline-block;
    border-radius: 0.2rem;
    background: #0194DE;
    position: absolute;
    left: 0;
    bottom: 0;
}

.picture_ul li .picImg {
    border-radius: 0.2rem;
}

.picture_ul li .img img {
    width: 100%;
    border-radius: 0.2rem;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.picture_ul li:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.picture_ul li .videoBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 11;
}

.picture_ul li:hover .img::before {
    background: #40E9F1;
}

.subNav ul {
    display: flex;
    align-items: center;
    margin-bottom: 0.5rem;
    margin-top: 0.3rem;
}

.subNav_0 ul {
    margin: 0 0 0.3rem 0;
}

.subNav ul li {
    width: auto;
    padding: 0 0.5rem;
    height: 0.55rem;
    line-height: 0.55rem;
    background: url(../images/subNav-li.png) center no-repeat;
    background-size: 100% 100%;
    margin-right: 0.2rem;
    font-size: 0.18rem;
}

.subNav ul li a {
    color: #fff;
}

.subNav ul li:hover,
.subNav ul li.on {
    background: url(../images/subNav-li-hover.png) center no-repeat;
    background-size: 100% 100%;
}

.subNav ul li:hover a,
.subNav ul li.on a {
    font-weight: bold;
}

.detail .title {
    font-size: 0.32rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.detail .timer {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 0.25rem 0 0.15rem 0;
    font-size: 0.14rem;
}

.detail .timer span {
    margin: 0 0.1rem;
}

.detail .dtl {
    width: 100%;
    padding: 0.3rem 0;
    border-top: 1px solid rgba(255, 255, 255, .2);
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.detail .dtl p {
    font-size: 0.18rem;
    line-height: 1.5em;
    text-align: justify;
    color: #fff !important;
    text-indent: 2em;
}

.detail .dtl p img,
.detail .dtl p video {
    max-width: 100%;
    height: auto !important;
}

.detail .dtl p span,
.detail .dtl p>div {
    color: #fff !important;
}

.detail-page {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.detail-page .box {
    width: calc((100% - 45px) / 2);
    box-sizing: border-box;
    border: 1px solid #FEECE4;
    box-shadow: 0px 0px 15px 0px rgba(152, 0, 0, 0.07);
    padding: 0.25rem;
    border-top: 3px solid #E2E2E2;
}

.detail-page .box .n {
    font-size: 0.16rem;
    color: #fff;
}

.detail-page .box p {
    color: #fff;
    font-size: 0.18rem;
    margin-top: 15px;
}

.detail-page .box:hover {
    border: 1px solid #40E9F1;
    border-top: 3px solid #40E9F1;
}

.detail-page .box:hover .n {
    color: #40E9F1;
}

.detail-page .box:hover p {
    color: #40E9F1;
    font-weight: bold;
}

.page_back {
    width: 100%;
    margin: 0.4rem 0 0.5rem 0;
    display: flex;
    justify-content: center;
}

.page_back .box {
    width: 1.08rem;
    height: 1.08rem;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient(93deg, #003bb200 -42%, #003bb200 -42%, #003bb24d 100%);
    border: 1px solid rgba(209, 217, 255, 0.3);
    backdrop-filter: blur(18.9px);
}

.page_back .box p {
    margin-top: 0.1rem;
    font-size: 0.16rem;
    color: #fff;
}

.page_back .box img {
    height: 0.24rem;
}

.picBox {
    width: 100%;
}

.column {
    width: 100%;
    padding-bottom: 0.15rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(216, 216, 216, .3);
    margin-bottom: 0.4rem;
}

.column .title {
    font-size: 0.3rem;
    font-weight: bold;
    color: #fff;
    position: relative;
}

.column .title::before {
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 2px solid #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -0.16rem;
}

.column .more {
    color: #fff;
    font-size: 0.2rem;
}

.hdjySlide {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.33rem;
    position: relative;
    margin-bottom: 0.5rem;
}

.hdjySlide .swiper-slide {
    width: 60%;
}

.hdjySlide .swiper-slide a,
.hdjySlide .swiper-slide img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
    border-radius: 20px;
}

.hdjySlide .swiper-prev,
.hdjySlide .swiper-next {
    width: 0.66rem;
    height: 0.66rem;
    border-radius: 50%;
    background: rgba(38, 208, 216, 0.7);
    box-sizing: border-box;
    border: 1.66px solid #FFFFFF;
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 11;
    cursor: pointer;
}

.hdjySlide .swiper-prev img,
.hdjySlide .swiper-next img {
    height: 0.2rem;
}

.hdjySlide .swiper-next {
    left: auto;
    right: 0;
}

.item_text {
    width: 100%;
    box-sizing: border-box;
    padding: 0.5rem;
    padding-right: 0.3rem;
    background: url(../images/bg.png) center no-repeat;
    background-size: 100% 100%;
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid #fff;
    margin-bottom: 0.6rem;
}

.item_text .desc {
    font-size: 0.24rem;
    line-height: 2em;
    height: 2.54rem;
    overflow-y: auto;
    text-align: justify;
    color: #fff;
    text-indent: 2em;
    box-sizing: border-box;
    padding-right: 0.2rem;
}

.item_text .desc::-webkit-scrollbar {
    width: 10px;
}

/* 滚动条轨道（背景） */
.item_text .desc::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 3px;
}

/* 滚动条滑块（可拖动的部分） */
.item_text .desc::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 3px;
}

/* 滑块悬停状态 */
.item_text .desc::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

/* Firefox 浏览器 */
.item_text .desc {
    scrollbar-color: rgba(255, 255, 255, .5);
}

#videoAlert {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1009;
}

#videoAlert .cont {
    position: relative;
    height: 100%;
}

#videoAlert .video_box {
    position: absolute;
    margin-top: 10%;
    width: 70%;
    height: 60%;
    margin-left: 15%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: right;
}

#videoAlert .video_box video {
    width: 85%;
    margin: 0 auto;
}

#videoAlert .video_box .close img {
    width: 30px;
    position: absolute;
    top: 0;
    right: 10%;
    max-height: initial;
}

#videoAlert .video_box .close {
    margin-bottom: 65px;
    height: 30px;
    position: relative;
    z-index: 10000;
    cursor: pointer;
}

.p_pages .p_fun_d {
    background: #0039B0;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.p_pages .p_no_d {
    border: 1px solid #FFE176 !important;
    background-color: #FFE176 !important;
    color: #0039B0 !important;
}

.pb_sys_common .p_fun a,
.pb_sys_common .p_no a {
    background: #0039B0;
    color: #fff !important;
}

.pb_sys_common .p_fun a:hover,
.pb_sys_common .p_no a:hover {
    background: #0039B0 !important;
    color: #fff !important;
}